RubyGems Navigation menu

smarter_bundler 0.3.0

The smarter_bundle retries installing gems, and if that fails it tries installing an earlier version by adjusting the Gemfile

Versions:

  1. 0.3.0 - March 14, 2018 (14 KB)
  2. 0.2.2 - March 13, 2018 (14 KB)
  3. 0.2.1 - March 13, 2018 (14 KB)
  4. 0.2.0 - March 13, 2018 (14 KB)
  5. 0.1.3 - March 13, 2018 (12 KB)
Show all versions (8 total)

Development Dependencies (3):

  • bundler ~> 1.16
  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Ian Heggie

    SHA 256 checksum:

    5966a83104bd1b6229f40b3193efe93ffb1bf71a0ab1424645129f34718d425e

    Total downloads 7,792

    For this version 3,314

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: